## mx-select-sound 18.11

=== debian/changelog ===
mx-select-sound (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 14:14:10 -0500

mx-select-sound (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:57:50 -0400

mx-select-sound (18.8.1) mx; urgency=medium

  * one sound card handling
  * handling of no longer available previously used default sound card
  * test sound button for non selected default sound card disabled

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Aug 2018 12:44:29 -0400

mx-select-sound (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 22:51:26 -0400

mx-select-sound (18.6.1) mx; urgency=medium

  * added changelog button
  * fix version for other language

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jun 2018 18:38:01 -0400

mx-select-sound (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 17:29:25 -0400

mx-select-sound (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 11:41:35 -0500

mx-select-sound (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:19:25 -0500

mx-select-sound (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 15:04:48 -0500

mx-select-sound (17.11+2) mx; urgency=medium

  * fix LANG detection 

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:47:07 -0500

mx-select-sound (17.11+1) mx; urgency=medium

  * added FR help link

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 13:25:38 -0500

mx-select-sound (17.11mx17) mx; urgency=medium

  * pbuilder build

 -- dolphin <dolphinoracle@gmail.com>  Tue, 07 Nov 2017 5:12:12 -0400
 

mx-select-sound (17.10.01mx17) mx; urgency=medium

  * new icon

 -- dolphin <dolphinoracle@gmail.com>  Sun, 15 Oct 2017 9:33:38 -0400

mx-select-sound (17.10mx17) mx; urgency=medium

  * updated translations

 -- dolphin <dolphinoracle@gmail.com>  Mon, 09 Oct 2017 21:33:38 -0400

mx-select-sound (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 15:03:38 -0400

mx-select-sound (17.5mx16+1) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 15:30:30 -0400

mx-select-sound (17.5mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 08 May 2017 11:30:20 -0400

mx-select-sound (16.11mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:44:13 -0500

mx-select-sound (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:34:16 -0500

mx-select-sound (16.10mx16) mx; urgency=medium

  * Changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:00:39 -0400

mx-select-sound (16.5.1mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Sun, 22 May 2016 21:12:57 -0400

mx-select-sound (16.5mx15) mx; urgency=medium

  * update Help link

 -- Adrian <adrian@mxlinux.org>  Mon, 02 May 2016 12:58:57 -0400

mx-select-sound (15.12.2mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 18:58:35 -0500

mx-select-sound (15.12.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 17:12:58 -0500

mx-select-sound (15.12mx15) mx; urgency=medium

  * moved app icon location

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 08:59:20 -0500

mx-select-sound (15.11mx15) mx; urgency=medium

  * fix

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Nov 2015 18:00:18 -0500

mx-select-sound (15.10mx15) mx; urgency=medium

  * added translations

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 19:12:49 -0400

mx-select-sound (0.15.10mx15) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Oct 2015 14:51:35 -0400
