=== debian/control ===
Source: mx-select-sound
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-default, qttools5-dev-tools, debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-select-sound

Package: mx-select-sound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer
Description: MX Select Sound
 MX Select Sound is a tool used for selecting the default sound card
