## mx-select-sound 19.1

=== debian/changelog ===
mx-select-sound (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 16:31:45 -0500
