## mx-select-sound 19.5

=== debian/changelog ===
mx-select-sound (19.5) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sat, 18 May 2019 17:15:06 -0400
