## mx-select-sound 19.7

=== debian/changelog ===
mx-select-sound (19.7) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 14:22:27 -0400
