## mx-select-sound 19.8

=== debian/changelog ===
mx-select-sound (19.8) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 15:18:18 -0400
