## mx-select-sound 19.9

=== debian/changelog ===
mx-select-sound (19.9) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 20:57:39 -0400
