## mx-select-sound 22.8

=== debian/changelog ===
mx-select-sound (22.8) mx; urgency=medium

  * Remove mx-viewer dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Aug 2022 18:23:01 -0400
