=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,8 @@
 override_dh_auto_install:
 	dh_auto_install -- $(MAKE_OPTS)
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
