## mx-select-sound 23.7

=== debian/changelog ===
mx-select-sound (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:12:48 -0400
