## mx-select-sound 25.4

=== debian/changelog ===
mx-select-sound (25.4) mx; urgency=medium

  * Update to Qt6
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 18:27:56 -0400
